9.5.41 backwards compatibility problem

A project saved in Cubase 9.5.41 does not open in Cubase 9.5.21

“This program version cannot load it”

I posted this here already:
https://www.steinberg.net/forums/viewtopic.php?f=250&t=146521&start=50#p789365

Thanks